Subject: Error in the message for src/shuf.c:73 in 8.22-pre3

From: Philipp Thomas <[email-masked]>
Date: Thu, 5 Dec 2013 21:54:04 +0100

The description for the -r option for shuf in 8.22-pre3 reads:

"  -r, --repetitions         output COUNT items, allowing repetition.\n"
"                              -n 1 is implied if not specified.\n"

Which is confusing as to what COUNT relates to.

Philipp